[Settings]
Key1=

[WDog6999]
CheckCounter=0
IntervalInHours=6
LastReset=
StartAlarm=
WaitHoursAfterAlarm=1

[Config]
PreMessageIfWdogOk=WatchDog OK: 
DoNotEscalateOnWdogOkAlarm=0
StartAlarmOnWdogOkFor8910=0
StartAlarmOnWdogOkFor8900=0
[LoopCounter]
8900=6
8910=1
[NvaWDog]
=4DDA19B0
8900=4EA7BB6F
[WDog1999]
CheckCounter=0
LastReset=4EA7BBE2
Status=0
